<?php
$dalTabledependencias = array();
$dalTabledependencias["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTabledependencias["dependencia"] = array("type"=>200,"varname"=>"dependencia", "name" => "dependencia");
$dalTabledependencias["nivel"] = array("type"=>3,"varname"=>"nivel", "name" => "nivel");
$dalTabledependencias["pais"] = array("type"=>3,"varname"=>"pais", "name" => "pais");
$dalTabledependencias["entidad"] = array("type"=>3,"varname"=>"entidad", "name" => "entidad");
$dalTabledependencias["municipio"] = array("type"=>3,"varname"=>"municipio", "name" => "municipio");
	$dalTabledependencias["id"]["key"]=true;

$dal_info["omega2_at_localhost__dependencias"] = &$dalTabledependencias;
?>